[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TAnchoredDockManager.EnableLayout

EnableLayout - enables layout specifically for the given control; calls inherited method

## Declaration

Source position: ldockctrl.pas line 162

`public procedure TAnchoredDockManager.EnableLayout(`
`Control: TControl`
`); override;`

## See also

TCustomAnchoredDockManager.EnableLayout |  | EnableLayout - placeholder for a virtual procedure to enable the layout of the specified control

The latest version of this document can be found at lazarus-ccr.sourceforge.net.